@charset "utf-8";
/* CSS Document */

body,*{ margin:0; padding:0;}
body,a,input{ font-size:14px;}
a{ text-decoration:none; color:#666;}
.m_l_r_10{ margin:0 12px;}
.cursor{ cursor:pointer;}
.wrap{ background:url(../images/login_bg.png) no-repeat center top / 100% auto; width:100%;}
.wrap-head{ border-top:4px solid #c02; width:100%;}
.wrap-top{ background:url(../images/login_top.png) no-repeat right center; padding:30px 0;}
.wrap-top,.login-body,.reg-body,.footer{ width:1000px; margin:0 auto;}

/*登录*/
.login-body{ position:relative; margin-top:20px;}
.login-bg{ position:absolute;}
.login-box-wrap{ float:right; margin-right:20px; width:320px; height:430px;}
.login-entry{ border:3px solid #c02;}
.login-title,.login-title a{ height:36px; line-height:36px;}
.login-title{ border-bottom:2px solid #c02;}
.login-title a{ border-left:2px solid #c02; margin-left:-1px; width:24.685%; text-align:center; display:inline-block;}
.login-title a.select { background-color:#c02; color:#fff;}
.login-wrap{ padding:30px 40px;}
.login-wrap p{ margin:18px 0; height:32px; line-height:32px;}
.login-wrap p span{ float:left; width:54px;}
.login-wrap p input.text,.reg-wrap p input.text{ border:1px solid #ccc; padding:4px 6px; height:24px; line-height:24px; color:#888;}
.login-wrap p input.text{ width:94%;}
.login-wrap label{ cursor:pointer;}
.deal label{ cursor:pointer; color:#888;}
.login-wrap label input,.reg-wrap label input{ vertical-align:middle; margin:-3px 6px 0 0;}
.login-wrap p .button{ border:1px solid #ddd; width:40%; margin:0 4%; height:32px; float:left;}
.login-wrap p .enroll{ text-align:center; height:30px;}
.login-wrap p .entry,.login-wrap .entry:hover{ background-color:#c02; border-color:#c02; color:#fff;}
.login-mend{ color:#c02; float:right;} 

/*注册*/
.reg-title{ border-bottom:2px solid #c02; line-height:42px; font-size:18px;}
.reg-title span{ border-left:3px solid #c02; color:#c02; margin-left:10px; padding-left:12px;}
.reg-box-wrap{ width:800px; margin:0 auto;}
.reg-wrap p{ margin:25px 0; height:32px; line-height:32px;}
.reg-wrap p span{ float:left; width:230px; text-align:right; margin-right:40px;}
.reg-wrap p input.text{ width:300px;}
.reg-wrap .deal{ margin-left:280px;}
.reg-wrap .button .enroll{ width:280px; height:48px; line-height:48px; font-size:18px; font-weight:700; border:none; background-color:#c02; color:#fff; margin:30px 0 30px 280px;}

.footer{ margin-bottom:20px; line-height:32px;}
.foot-nav{ border-bottom:1px solid #664319; margin-bottom:2px;}
.foot-nav a{ font-size:16px; color:#664319;}
.foot-nav a,.footer .inner span{ margin:0 36px;}
.footer .inner{ border-top:1px solid #664319; color:#888; text-align:center;}

.c-red{ color: red;}






